Subject: RE: pipelines '97-'00
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 08:14:15 -0800 (PST)

status
Messers Walters, Zahn, and McEllin are going to go back thru yr end audit workpaper files and pull those that (hopefully) support
balances or year to year variations for each line item of the audited income statement and balance sheet, and selected cash flow items. They will start w 2000vs1999 and work back from there. We intend to have an initial "package" within a week.  

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, November 14, 2001 8:27 AM
To:	Geaccone, Tracy; Gilbert, Steve; Keiser, John
Cc:	Saunders, James
Subject:	FW: pipelines '97-'00

I would like each of you to help take ownership of this project to be fully able to explain the trends on these sheets.   I would also like to begin to add 2001 3rd CE to this discussion as soon as possible.   Accounting quite possibly has the answers, but I want to get this documented as soon as possible so that we understand the changes and don't have to go back and do this again.   This is not a project that will be complete by friday, but it does need to get complete this year.

 -----Original Message-----
From: 	Saunders, James  
Sent:	Friday, November 09, 2001 12:10 PM
To:	Hayslett, Rod
Subject:	FW: pipelines '97-'00

starting point, okay?
if possible, please indicate line items you woul like us to "drill down" on

 -----Original Message-----
From: 	Lev, Jennifer  
Sent:	Friday, November 09, 2001 12:08 PM
To:	Saunders, James
Subject:	pipelines '97-'00

 << File: pipeline trends 97-00.xls >>